Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 6 of 6
  1. #1
    Join Date
    Jan 2014
    Posts
    3

    Exclamation OX Community Edition Download

    Hallo,

    bin neu in diesem Forum.
    Ich möchte auf meinem OpenSuse 13.1 System ein Open X Change aufsetzen.
    Kann mir jemand eine gute Anleitung empfehlen, und wo finde ich die OX Community Edition zum Downloaden?

    Danke Christian

  2. #2
    Join Date
    Sep 2007
    Location
    Germany
    Posts
    494

    Default

    Hallo,

    das meiste von hier http://oxpedia.org/wiki/index.php?ti...ide_for_SLES11 sollte für openSUSE 13.1 auch noch passen. Allerdings ist da in Sachen Apache (Version 2.4) vielleicht etwas anders. Eine an 13.1 angepasste Anleitung ist mir leider nicht bekannt.

    Ein Download für 13.1 ist leider im Moment nicht ganz so einfach möglich, weil das App Suite Frontend derzeit nicht korrekt gebaut wird (durch Abhängigkeiten). Das Problem wird wohl erst mit dem 7.4.2 Release behoben sein.
    Aber Backend und 6.22 Frontend sollten von folgenden Repos installierbar sein:
    http://download.opensuse.org/reposit...openSUSE_13.1/
    http://download.opensuse.org/reposit...openSUSE_13.1/

  3. #3
    Join Date
    Jan 2014
    Posts
    3

    Default

    Hallo,

    das backend konnte ich installieren, das Frontend nicht.

    Christian

  4. #4
    Join Date
    Sep 2007
    Location
    Germany
    Posts
    494

    Default

    Hallo,

    gibts da mehr Informationen dazu, was nicht funktioniert hat?


    Vielen Dank

  5. #5
    Join Date
    Jan 2014
    Posts
    3

    Default

    Hallo,

    anbei die Fehlermeldung.

    nothing provides open-xchange-gui >= 6.22.5 needed by open-xchange-blackwhitelist-gui-6.22.5-5_8.1.noarch

    Christian

  6. #6
    Join Date
    Sep 2007
    Location
    Germany
    Posts
    494

    Default

    Leider etwas verspätet aber ich wollte das selbst ausprobieren.
    Das hat bei mir auch richtig geklappt.
    open-xchange-blackwhitelist-gui und open-xchange-gui sind auch im gleichen Repo, so dass da eigentlich nichts schiefgehen sollte.

    linux-sdp8:~ # rpm -q open-xchange-gui open-xchange-blackwhitelist-gui
    open-xchange-gui-6.22.5-5_8.1.noarch
    open-xchange-blackwhitelist-gui-6.22.5-5_8.1.noarch

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •